@charset "utf-8";

.cont_img #text_scroll {
  background-image: url(../images/cont_strength.svg);
}

.photo_section img {
  width: 100%;
}

/*============================
リード
============================*/

#lead {
  padding-top: 0;
}

#lead .text {
  width: 720px;
  border-radius: 10px 0 0 0;
  background-color: #fff;
  padding: 50px 0 0 50px;
  margin: -141px 0 0 auto;
  position: relative;
  z-index: 1;
}

#lead .text h2 {
  font-size: 32px;
  margin-bottom: 14px;
}

@media only screen and (max-width: 768px) {
  #lead .text {
    width: 90%;
    border-radius: 10px 0 0 0;
    background-color: #fff;
    padding: 10px 0 0 20px;
    margin: -20px 0 0 auto;
  }

  #lead .text h2 {
    font-size: 20px;
    margin-bottom: 6px;
  }

  #lead .text br {
    display: none;
  }
}

/*============================
強み
============================*/

#strength {
  background: url(../images/bg.jpg) no-repeat bottom center #142c4d;
  -webkit-background-size: 100%;
  background-size: 100%;
  color: #fff;
}

#strength .inner {
  position: relative;
}

#strength .inner::after {
  content: 'Strength';
  color: #a7eb14;
  font-size: 100px;
  font-family: 'Oooh Baby', cursive;
  position: absolute;
  top: -184px;
  left: -80px;
  transform: rotate(-8deg);
}

#strength section{
  flex-direction: row-reverse;
}

#strength section:not(:first-of-type) {
  margin-top: 60px;
}

#strength dl,
#strength img {
  width: 500px;
}

#strength dl dt {
  border-bottom: 1px solid #fff;
  padding-bottom: 14px;
  margin-bottom: 14px;
  font-size: 28px;
  font-weight: 700;
}

@media only screen and (max-width: 768px) {

  #strength {
    -webkit-background-size: 130%;
    background-size: 130%;
    padding: 30px 0 60px;
  }

  #strength .inner::after {
    font-size: 50px;
    top: -80px;
    left: -10px;
  }

  #strength section:not(:first-of-type) {
    margin-top: 40px;
  }

  #strength dl,
  #strength img {
    width: 100%;
  }

  #strength img{
    margin-bottom: 10px;
  }

  #strength dl dt {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
}
